.srCartBanner { padding-bottom: 5px; }

.srCartProduct { padding: 5px 0; }

.srCartShippingSummary { padding: 5px 0 0 0; }

.srCheckoutBanner { margin:20px 0 0 15px; width:840px; }

div.sr_bar div.sr_message a span { color: #888; }

.srFamilyProduct div { padding-top: 5px; }
.srFamilyProduct div div { padding-top: 0px; }

.srHomepageBanner, .srHomepageBanner #sr_bannerDiv { text-align: center !important; }

.srProductDetail { display: inline-block; height: 60px; *height: 70px; }

.srReviewProduct { margin-bottom: 5px; display: inline-block; }

.srShippingBucket, .srShippingProduct {}

.srThanksBanner { padding-bottom: 5px; }

/* ShopRunner custom element holders */

.srCartCostSummaryLineItem, .srCartCostSummaryLineItemSmall, .srCategoryProduct, .srCategorySmallBanner, .srCrossSellProduct, .srThanksProduct, .srDualMarketing1, .srDualMarketing2, .srDualMarketing3, .srDualMarketing4, .srDualMarketing5, .srMarketing1, .srMarketing2, .srMarketing3, .srMarketing5 {}

.srMarketing4 { float:left; width: 24px; margin: 4px 0 0 10px; _margin: 4px -3px 0 5px; display: inline-block; *border-bottom:1px solid #F4EAD8; *padding-bottom: 5px; }
#module_FAOSShopRunnerEligible a { *width: 105px !important; _width: 108px !important; }
#expandResults .srMarketing4 { margin-left: 0px; *border-bottom: 0px solid #F4EAD8; *padding-bottom: 0px; display: inline-block !important; clear: none !important; }
#expandResults .srMarketing4 a { background: none !important; padding-left: 0px !important; }
#expandResults .valueText { margin-top: 4px; line-height: 15px; }
#expandResults a.sr_eligib { color: #7F7979; font: normal 11px Arial,Helvetica,sans-serif; }
#expandResults a.sr_eligib:hover { color: #000 !important; }
#leftnav_container div#modules #module_expandResults p a { _display: inline-block; }
body.family ol#products li { height: 360px !important; *height: 350px; }

table.cartMainInfo div.sr_mshippingSummaryMessage { text-align: right; }

.costSummaryCell table tr td { vertical-align: top; }